# How to test:
# 1. Build the project
# 2. Check that the generated annotation.qpb.h file in the build directory contains all
#    comments from the proto/annotation.proto file

qt_protobuf_generate(GENERATED_TARGET tst_manual_protobuf_annotation
    PROTO_FILES
        proto/annotation.proto
    COMMENTS
)
